- name: "Clear build metadata directory {{ build_metadata_directory }}"
  file:
    state: "{{ item }}"
    path: "{{ build_metadata_directory }}"
    owner: zoox
    group: zoox
  with_items:
    - absent
    - directory
  become: yes
